﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31229.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAW21-S02", "DAW21-S02\DAW21-S02.csproj", "{F654F1EF-F7BB-41E9-A042-8943E7BB7673}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F654F1EF-F7BB-41E9-A042-8943E7BB7673}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F654F1EF-F7BB-41E9-A042-8943E7BB7673}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F654F1EF-F7BB-41E9-A042-8943E7BB7673}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F654F1EF-F7BB-41E9-A042-8943E7BB7673}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {82F82781-F382-4AF9-AD3F-2A7687A9136F}
	EndGlobalSection
EndGlobal
